/* bootstrap button */

.btn {
  background-image: none;
  border: 0;
  box-shadow: none !important;
  border-radius: 14px;
  font-size: 0.9rem;
  text-shadow: none;
  transition: background .3s ease-in-out;
  -moz-transition: background .3s ease-in-out;
  -o-transition: background .3s ease-in-out;
  -webkit-transition: background .3s ease-in-out;
}

.btn-primary {
  background: #3fb8d8;
  color: #fff !important;
}

.btn-primary:hover {
  background-color: #6fcde5;
}
